RubyGems Navigation menu

cocoapods-check_latest 0.1.0

A CocoaPods plugin that checks if the latest version of a pod is up to date

Versions:

  1. 0.1.0 - June 07, 2014 (9.5 KB)
  2. 0.0.1 - December 14, 2013 (9.5 KB)

Runtime Dependencies (1):

  • cocoapods ~> 0.33
  • Development Dependencies (9):

    Owners:

    Authors:

    • Yuji Nakayama

    SHA 256 checksum:

    2b80debbedc6292aaa2cc76540fc314d5fd9a5c2c0a1ee91a201e668281ae46c

    Total downloads 5,114

    For this version 3,230

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: